.blog{
  display: flex;
  width: auto;
  max-width: 1300px;
  padding: 0 70px 50px;
  margin: 0 auto;						
}

.blog-L{
  width: 65%;
  padding-right: 5%;				
}

.blog-R{
  width: 30%;				
}

.bl-row{
  display: flex;
  padding: 30px 0 20px;
  border-top: 1px solid #DEDFE2;			
}

.bl-row:first-child{
  border-top: none;	
}

.bl-thumb{
  width: 180px;	
  padding-right: 30px;
  text-align: center;		
}

.bl-thumb img, .bl-img img{
  width: auto;
  max-width: 100%;		
}

.bl-data{
  width: auto;
  max-width: 630px;		
}

.bl-full{
  max-width: 845px;	
}

A.bl-ttl:link, A.bl-ttl:visited{
  display: block;
  color: #0068B3;
  font-size: 12pt;	
  text-decoration: underline;
  font-weight: 400;				
}

div.bl-ttl{
  color: #0068B3;
  font-size: 18pt;	
  font-weight: 400;		
}

A.bl-ttl:hover{
  text-decoration: none;	
}

.bl-data p{
  font-size: 10pt;	
}

.bl-more:link, .bl-more:visited{
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: top;	
  padding: 10px 25px;
  margin-top: 20px;		
  background-color: #92C5C6;	
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;		
  color: #FFF;
  font-size: 10pt;
  text-decoration: none;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6);					
}

.bl-more:hover{
  background-color: #FFF;
  color: #46C08B;	
  text-shadow: 0px 2px 2px rgba(143, 143, 143, 0.6);
  -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);					
}

.br-lbl{
  position: relative;
  z-index: 1;		
  margin-top: 30px;
  padding-bottom: 20px;	
  color: #000;
  font-size: 12pt;	
  font-weight: 400;	
  text-transform: uppercase;				
}

.br-lbl A:link, .br-lbl A:visited{
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;				
}

.br-lbl img{
  width: 100%;	
}

.blog-R ul{
  margin: 0;
  padding: 0 0 0 15px;	  	
}

.blog-R li{
  padding: 5px 0;	
  color: #0068B3;	
}

.blog-R li A:link, .blog-R li A:visited{
  color: #0068B3;
  font-size: 10pt;
  font-weight: 400;			
}

.blog-R li A:hover{
  text-decoration: none;	
}

.br-category A:link, .br-category A:visited{
  display: block;
  padding: 10px 5px;
  border-bottom: 1px solid #DEDFE2;	
  color: #555;
  text-decoration: none;
  font-size: 11pt;
  font-weight: 400;					
}

.br-category A:hover{
  background-color: #FFF;	
}
  
.no-articles{
  padding-top: 20px;	
  font-size: 10pt;
  font-weight: 400;
  color: #FF0000;			
}

.bl-date{
  background: url(../images/clock.png) left center no-repeat;
  padding-left: 25px;
  margin-top: 5px;	
  font-size: 10pt;
  font-weight: 400;	
  color: #555;				
}

.bl-img{
  padding-top: 20px;	
}

.bl-inner, .bl-inner A:link, .bl-inner A:visited{
  font-size: 11pt;
  font-weight: 400;		
}

@media screen and (max-width: 1000px) {
	.blog{
		flex-wrap: wrap;
	}	
	.blog-L{
		width: 100%;
		padding-right: 0;
		order: 2;
		padding-top: 30px;
	}
	.blog-R{
		width: 100%;
		order: 1;
	}
}

@media screen and (max-width: 545px) {
	.bl-thumb{
		display: none;
	}	
	.blog{
		padding-left: 45px;
		padding-right: 15px;
	}	
}

